Subject: RFC8347 was Re: [Teas] I-D Action: draft-ietf-teas-yang-sr-te-topo-13.txt

From: t petch <[email-masked]>
Date: Wed, 13 Apr 2022 15:32:50 +0100

Borrowing a recent e-mail for its addresses, not content

On 22/03/2022 16:11, Xufeng Liu wrote:
> Hi Kenichi,
>
> Thanks for the feedback. We will do the updates as requested.
> Best,

Xufeng

I believe that you are the author of RFC8347.

What I am wondering (and you can probably guess why:-) is whether or not 
the Link Local addresses that this RFC requires must have, or may have 
or must not have zone identifiers as part of them.  To me, any reference 
to a Link Local Address raises this question in my mind but I rarely see 
a clarification in I-D or RFC outside the IPv6/6man WG.

Tom Petch

> - Xufeng